.p-member-page-section {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 100px 16px;
  background-color: var(--base-white);
}

.p-member-page-container {
  width: 100%;
  max-width: 1440px;
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.p-member__cards-grid {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 30px;
  row-gap: 40px;
}

.p-member-voice__card-inner {
  display: flex;
  flex-direction: column;
  gap: 15px;
  width: 100%;
}

.p-member-voice__img-box {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
}

.p-member-voice__card {
  background-color: var(--base-white);
  padding: 30px 30px 30px 30px;
  max-width: 460px;
  min-height: 190px;
  border: 1px solid var(--base-gray);
}

.p-member-voice__label {
  background-color: var(--base-lightBlue);
  position: absolute;
  right: 0px;
  top: 0px;
  padding: 8px 33px;
  font-size: var(--fs-sm);
  color: var(--text-white);
}

.p-member-voice__name {
  width: 100%;
  padding-bottom: 20px;
  border-bottom: 1px solid var(--base-gray);
  font-weight: 700;
  color: var(--text-lightBlue);
}

.p-member-voice__body {
  font-size: var(--fs-sm2);
}

.p-member__section-title {
  font-weight: 700;
  font-size: var(--fs-xl);
  line-height: 2;
}

.p-member__section-desc {
  line-height: 2;
}

@media screen and (max-width: 767px) {
  .p-member__section-title {
    font-size: var(--fs-lg);
  }
}
.p-member-speech-bubble {
  position: absolute;
  top: -230px;
  right: 200px;
}

.p-member-speech-bubble__img--last {
  position: absolute;
  top: 0px;
  left: 140px;
}

.p-member-page-container__first-section {
  display: flex;
  flex-direction: row;
  gap: 75px;
  align-items: center;
}

@media screen and (max-width: 1350px) {
  .p-member-page-container__first-section {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }
}
@media screen and (max-width: 1200px) {
  .p-member-page-container__first-section {
    gap: 0px;
  }
  .p-member__cards-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 1090px) {
  .p-member-speech-bubble__img--first {
    width: 100px;
    height: auto;
  }
  .p-member-speech-bubble__img--last {
    width: 100px;
    height: auto;
    margin-left: -20px;
  }
  .p-member-speech-bubble {
    right: 120px;
  }
}
@media screen and (max-width: 950px) {
  .p-member-page-container__first-section {
    max-width: 650px;
  }
}
@media screen and (max-width: 900px) {
  .p-member-speech-bubble {
    margin-top: 20px;
  }
  .p-member-speech-bubble__img--first {
    width: 100px;
  }
  .p-member-speech-bubble__img--last {
    width: 100px;
    height: auto;
    margin-left: -30px;
  }
}
@media screen and (max-width: 880px) {
  .p-member-page-container__first-section {
    max-width: 550px;
  }
}
@media screen and (max-width: 800px) {
  .p-member-page-container__first-section {
    max-width: 500px;
  }
}
@media screen and (max-width: 767px) {
  .p-member-page-container__first-section {
    max-width: 100%;
    gap: 0px;
  }
  .p-member-page-section {
    padding: 50px 16px;
  }
  .p-member-page-container {
    gap: 30px;
  }
  .p-member-speech-bubble {
    display: none;
  }
  .p-member-voice__img-box {
    flex-direction: column;
    align-items: center;
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  .p-member-voice__label {
    width: calc(100% - 20px);
    text-align: center;
  }
  .p-member-voice__card {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 500px) {
  .p-member__cards-grid {
    grid-template-columns: repeat(1, 1fr);
    column-gap: 0px;
    row-gap: 20px;
  }
}
